Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.streamingmarkupsupport
Class Built

Field Summary
`Map` | `namespaceSpecificTags`
`Closure` | `root`

Constructor Summary
`Built(Closure root, Map namespaceTagMap)`

Method Summary

Constructor Detail

### Built

    public Built(Closure root, Map namespaceTagMap)

Method Detail